[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: help needed with LDAP update errors

At 12:38 PM 6/13/00 -0400, William L Anderson wrote:
>We've been using OpenLDAP 1.2.x for more than a year to store
>descriptions of document services. Today, while testing our code we
>seem to have screwed up the database, or its indices, or both. 
>Current setup: Sleepycat db-2.7.7 
>	       OpenLDAP 1.2.9

Upgrade to 1.2.11 and rebuild.